
#wb_header { height: 100px; background-color: #244c91; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 2510px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 101px; background-color: #1c2f42; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2710px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2710px; min-height: 2710px; }
#wb_element_instance219 { top: 10px; left: 310px; min-width: 573px; width: 573px; min-height: 55px; height: 55px; display: block; z-index: 497; }
#wb_element_instance220 { top: 65px; left: 288px; min-width: 615px; width: 615px; min-height: 38px; height: 38px; display: block; z-index: 698; }
#wb_element_instance220 > ul { display: block; }
#wb_element_instance220 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance220, #wb_element_instance220 ul { text-align: right; }
#wb_element_instance220 ul ul { background: #2f3961 none repeat right top; }
#wb_element_instance220 li { margin: 0px 10px 0px 10px; }
#wb_element_instance220 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance220 li.over > a, #wb_element_instance220 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance220 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance220:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance220:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance220:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance221 { top: 34px; left: 1070px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 477; }
#wb_element_instance221 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance222 { top: 34px; left: 1120px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 480; }
#wb_element_instance222 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance223 { top: 76px; left: 280px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; z-index: 280; }
#wb_element_instance224 { top: 76px; left: 777px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; z-index: 281; }
#wb_element_instance225 { top: 66px; left: 0px; min-width: 1200px; width: 1200px; min-height: 55px; height: 55px; display: block; z-index: 235; }
#wb_element_instance226 { top: 133px; left: 190px; min-width: 800px; width: 800px; min-height: 78px; height: 78px; display: block; z-index: 282; }
#wb_element_instance227 { top: 2390px; left: 12px; min-width: 810px; width: 810px; min-height: 55px; height: 55px; display: block; z-index: 278; }
#wb_element_instance228 { top: 2395px; left: 929px; min-width: 160px; width: 160px; min-height: 50px; height: 50px; display: block; z-index: 237; }
#wb_element_instance228 .wb_button { width: 160px; height: 50px; font-family: 'Poppins',Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: #1c2f42; }
#wb_element_instance228 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance228 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance228 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance228 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance228 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance228 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance228 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance228 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance229 { top: 250px; left: 110px; min-width: 1050px; width: 1050px; min-height: 1370px; height: 1370px; display: block; z-index: 296; }
#wb_element_instance230 { top: 1610px; left: 520px; min-width: 210px; width: 210px; min-height: 60px; height: 60px; display: block; z-index: 239; }
#wb_element_instance230 .wb_button { width: 210px; height: 60px; font-family: 'Poppins',Arial,sans-serif; font-size: 19px; text-align: center; border: 1px solid #cccccc; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: #1c2f42; }
#wb_element_instance230 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance230 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance230 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance230 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance230 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance230 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance230 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance230 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance231 { top: 2330px; left: 0; right: 0; min-height: 180px; height: 180px; display: block; z-index: 234; }
#wb_element_instance231 > .wb_shp:before { background: transparent url("../gallery_gen/226c0f20531e5bd1a04d323337b527cd.png") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance231 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 180px; }
#wb_element_instance232 { top: 94px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance219 p:last-child { margin-bottom: 0; }
#wb_element_instance219 { opacity: 1; }
#wb_element_instance221 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance222 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance223 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #2f3961;; }
#wb_element_instance224 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #2f3961;; }
#wb_element_instance225 p:last-child { margin-bottom: 0; }
#wb_element_instance225 { opacity: 1; }
#wb_element_instance226 p:last-child { margin-bottom: 0; }
#wb_element_instance226 { opacity: 1; }
#wb_element_instance227 p:last-child { margin-bottom: 0; }
#wb_element_instance227 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
